@media (max-width: 1200px) {
  .footer-middle .block-content-statick .instagram-list li {
    width: 22%;
  }
}
@media (max-width: 992px) {
  .navigation .level0 {
    margin: 0;
  }
  .box-tocart .field.qty {
    margin: 0 10px 0 0;
  }
  .product-addto-links .action {
    margin-right: 7px;
  }
  .product-addto-links .action.mailto {
    margin-right: 0;
  }
  .footer-middle .block-content-statick .instagram-list li {
    width: 21%;
  }
  .our-team-content .team-item {
    margin-bottom: 15px;
  }
  .our-team-content .team-item img {
    width: 100%;
  }
  .cart-container .cart.actions .action {
    margin-bottom: 10px;
  }
  .cart-summary .checkout-methods-items .action.primary.checkout {
    font-size: 14px;
  }
  .opc-block-summary {
    padding: 15px;
  }
  .header-menu .nav-sections .vicomage-megamenu li.level0.fullwidth .submenu li.level1 > a,
  .header-menu .nav-sections .vicomage-megamenu li.level0.staticwidth .submenu li.level1 > a {
    font-size: 14px;
  }
  footer .footer.footer-type1 .footer-middle > .container > .row > div:last-of-type {
    padding: 0 15px;
  }
  footer .footer.footer-type1 .footer-middle > .container > .row > div:last-of-type .footer-newletter-content {
    max-width: 100%;
    margin-top: 15px;
  }
  footer .footer.footer-type1 .footer-middle > .container > .row > div:last-of-type .footer-newletter-content h3.heading,
  footer .footer.footer-type1 .footer-middle > .container > .row > div:last-of-type .footer-newletter-content .text-newletter {
    display: none;
  }
  footer .footer.footer-type1 .footer-middle > .container > .row > div:last-of-type .footer-newletter-content .form.subscribe {
    float: left;
    width: 300px;
    display: table;
    max-width: 100%;
  }
  footer .footer.footer-type1 .footer-middle > .container > .row > div:last-of-type .footer-newletter-content .social-list {
    float: right;
  }
  footer .footer.footer-type1 .footer-middle > .container > .row > div:last-of-type .footer-newletter-content .social-list .list-inline {
    margin-top: 5px;
  }
}
@media (min-width: 769px) {
  .filter-content .filter-options-item {
    border-bottom: 0 none;
    padding-top: 0;
    display: inline-block;
    position: relative;
  }
  .filter-content .filter-options-item .filter-options-title {
    color: #e74c3a;
    font-size: 16px;
  }
  .filter-content .filter-options-item .filter-options-content {
    display: none;
    position: absolute;
    padding: 0;
    background-color: white;
    border: 1px solid #ddd;
  }
  .filter-content .filter-options-item .filter-options-content :before {
    display: none;
  }
  .header-type4 .header-search {
    display: block;
  }
  .header-type4 .header-search .search-switcher .dropdown-toggle {
    display: none;
  }
  .header-type4 .header-search .search-switcher .dropdown-switcher {
    opacity: 1;
    position: static;
    transform: inherit;
    visibility: visible;
  }
  .header-type2 .header-container-fixed .header-content-right {
    margin-top: 0;
  }
  .header-type2 .header-container-fixed .header-content-right .nav-sections .vicomage-megamenu li.level0 > .level-top {
    line-height: 57px;
  }
  .header-type2 .header-container-fixed .header-content-right .vicomage-megamenu .cat-label {
    top: 3px;
  }
  .header-type2 .header-content-right {
    margin-top: 0;
  }
  .header-type2 .nav-sections .vicomage-megamenu li.level0 > .level-top {
    line-height: 72px;
  }
  .header-type2 .vicomage-megamenu .cat-label {
    top: 10px;
  }
}
@media (max-width: 1024px) {
  .columns {
    display: block;
  }
  .block-category-home img {
    width: 100%;
  }
  .latest-home .latest-blog-home {
    padding: 0 15px;
  }
  .header-content .header-right {
    float: right;
    position: absolute;
    right: 0;
    top: 5px;
    z-index: 100;
  }
  .header-content .header-right .header-content-right {
    text-align: left;
  }
  .header-content.header-container-fixed .header-right {
    top: 15px;
  }
  .header-logo {
    text-align: center;
  }
  .header-logo .logo {
    display: inline-block;
    float: none;
    vertical-align: middle;
  }
  .header-menu .nav-sections {
    background: #fff none repeat scroll 0 0;
  }
  .header-menu .nav-sections .navigation .level0 > .level-top {
    padding: 8px 40px 8px 15px;
  }
  .navigation .level0 {
    border-bottom: none;
    border-top: 0 none;
  }
  .navigation .level0:last-child {
    border: none;
  }
  .nav-sections-item-title a {
    color: #333;
    text-transform: uppercase;
  }
  .shipping-content {
    margin-bottom: 30px;
    padding: 30px 0;
  }
  .shipping-content .shipping-text {
    margin-bottom: 20px;
  }
  .content-banner {
    margin-bottom: 60px;
  }
  .content-banner .column-left {
    width: 100%;
  }
  .content-banner .column-center {
    margin: 30px 0;
    width: 100%;
  }
  .content-banner .column-right {
    width: 100%;
  }
  .product-item-info img {
    width: 100%;
  }
  .filter.block {
    margin-bottom: 30px;
  }
  .filter .block-title.filter-title {
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
  }
  .filter .block-title.filter-title::before {
    display: none;
  }
  .filter .block-title.filter-title strong {
    border: 1px solid #ddd;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 7px 10px;
  }
  .filter .block-title.filter-title strong:hover {
    background: #e74c3a none repeat scroll 0 0;
    border-color: #e74c3a;
    color: #fff;
  }
  .filter.active .block-title.filter-title {
    position: fixed;
    text-align: right;
    border: 0 none;
  }
  .filter.active .block-title.filter-title strong {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 0;
    padding: 7px 10px;
  }
  .filter-options-title {
    padding: 5px 40px 4px 10px;
  }
  .filter-options-title::after {
    right: 13px;
  }
  .filter-options-content .item {
    margin: 0;
  }
  .toolbar .toolbar-amount {
    float: left;
  }
  .products.wrapper ~ .toolbar {
    margin-bottom: 0;
  }
  .products.wrapper ~ .toolbar::before {
    width: 100%;
  }
  .product.data.items {
    margin: 0 0 20px;
  }
  .prev-next-products .product-nav.product-prev .product-pop {
    left: inherit;
    margin-left: 0;
    right: 0;
  }
  .page-header .switcher .options ul.dropdown,
  .page-footer .switcher .options ul.dropdown {
    right: inherit;
    top: 27px;
    font-weight: 400;
  }
  .header-type3 .header-right {
    width: auto;
  }
  .header-type3 .header-right .header-content-right {
    margin-top: 20px;
  }
  .header-type3 .header-right .header-content-right .header-top-right {
    position: static;
  }
  .header-type3 .header-content-left .header-logo .logo {
    margin: 15px 0;
  }
  .header-type3 .header-container-fixed .header-content-left {
    width: 100%;
  }
  .header-type2 .header-content-right {
    margin-top: 15px;
  }
  .footer-middle .block-content-statick .instagram-list li {
    width: auto;
  }
  .footer-middle .block-content-statick .instagram-list li:nth-child(4n) {
    margin-right: 7px;
  }
  .footer-middle .heading {
    margin-top: 15px;
  }
  .footer-bottom .copyright {
    margin-bottom: 10px;
    text-align: center;
  }
  .footer-bottom .footer-payment {
    text-align: center;
  }
  .contact-fields-left {
    margin-bottom: 20px;
  }
  .contact-content {
    padding: 30px 0;
  }
  .our-team-content {
    padding: 0 15px;
  }
  .checkout-cart-index .page-main {
    padding-left: 15px;
    padding-right: 15px;
  }
  .cart-container .cart.actions .action {
    float: none;
    vertical-align: middle;
  }
  .opc-estimated-wrapper {
    border: 1px solid #ddd;
    margin: -20px 0 15px;
    position: relative;
  }
  .authentication-wrapper {
    margin-right: 10px;
  }
  .opc-estimated-wrapper .minicart-wrapper {
    bottom: 10px;
    position: absolute;
    right: 0;
  }
  .opc-estimated-wrapper .minicart-wrapper .showcart {
    position: relative;
  }
  .opc-estimated-wrapper .minicart-wrapper .showcart::before {
    font-family: FontAwesome;
    content: "\f07a";
  }
  .account .page-main,
  .cms-privacy-policy .page-main {
    padding-top: 10px;
  }
  .header-type4 .header-content-right {
    margin-top: 20px;
  }
  .header-type4 .header-logo .logo {
    margin: 15px 0;
  }
  .header-type4 .header-center {
    margin-top: 0;
    padding: 0;
    position: static;
  }
  .header-type4 .header-center .block-search {
    width: 300px;
  }
  .header-type4 .header-search {
    position: absolute;
    right: 70px;
    top: 24px;
    z-index: 1000;
  }
  .header-search .search-switcher .dropdown-switcher {
    top: 39px;
  }
  .prev-next-products .product-nav.product-next .product-pop {
    margin-right: -10px;
  }
  .privacy-policy .block-collapsible-nav {
    margin-bottom: 20px;
    position: static;
    width: 100%;
  }
  .privacy-policy-content {
    padding-left: 0;
    width: 100%;
  }
  .navigation .level0 {
    font-size: 14px;
  }
  #newsletter-popup {
    max-width: 100%;
  }
  .content-banner .banner-inner {
    margin-bottom: 15px;
  }
  .header-container-fixed {
    position: static;
  }
}
@media (max-width: 640px) {
  .header-content-right .header-search .search-switcher .dropdown-switcher {
    top: 30px;
  }
  .footer-newletter-content {
    padding-left: 10px;
    padding-right: 10px;
  }
  .vicomage-slider .slick-active .slide-caption.slide-caption-left {
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .vicomage-slider .slick-active .slide-caption.slide-caption-right {
    left: 50%;
    right: inherit;
    transform: translate(-50%, -50%);
  }
}
@media (max-width: 480px) {
  .header-content-right .header-search .search-switcher {
    position: static;
  }
  .header-container-fixed .header-content-right .header-search .search-switcher .dropdown-switcher {
    top: 27px;
  }
}
@media (max-width: 480px) {
  .page-title-wrapper h1 {
    font-size: 18px;
    margin: 15px 0 20px;
  }
  .product-addto-links {
    display: block;
    margin: 15px 0 0;
  }
  .faq-wrapper .panel-body {
    padding: 15px;
  }
  .faq-wrapper .panel-default > .panel-heading {
    padding: 0 0 0 10px;
  }
  .faq-wrapper .panel .panel-title a {
    font-size: 13px;
    overflow: hidden;
    padding-right: 40px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .faq-wrapper .panel .panel-title a .count {
    position: absolute;
    right: 0;
    top: 0;
  }
  .faq-contact-link h1 {
    font-size: 18px;
    letter-spacing: 1px;
  }
  .cart.table-wrapper .actions-toolbar {
    margin-left: 0 !important;
  }
  .page-not-found .page-title h1 {
    font-size: 100px;
  }
  .page-not-found h2 {
    font-size: 18px;
  }
  .page-not-found p {
    font-size: 14px;
  }
  .products-list .product-item-info .product-img-hover {
    width: 100%;
  }
  .products-list .product-item-details {
    padding-left: 0;
    width: 100%;
  }
  .header-type4 .header-search {
    right: 55px;
  }
  .header-type4 .header-search .search-switcher .dropdown-switcher {
    right: -40px;
    top: 32px;
  }
  .group-product-tabs .product-tab::after {
    display: none;
  }
}
@media (max-width: 400px) {
  .block-search {
    width: 290px;
  }
  .products-grid.wishlist .product-item-actions .action {
    margin-right: 5px;
  }
}
@media (min-width: 568px) {
  header.page-header.header-type {
    margin-bottom: 72px;
  }
}
